
/*	
	======================================================================

	public/layout.css

	======================================================================
*/


/* ----------------------------------------------------
   body
   ---------------------------------------------------- */

	body {
	
		padding: 0px;
		border: 0px;
	
		text-align: center; 
		margin: 0px auto;
	
		background-repeat: repeat-both;
		background-color: #FFF;
	}
	
	body, html {
	
		height: 100%;
	}


/* ----------------------------------------------------
   wrappers
   ---------------------------------------------------- */

	#wrapper {
	
		position: relative;
		margin: 0px auto;
		width: 730px;
		z-index: 1;
		padding: 0;
	}
	
/* ----------------------------------------------------
   footer
   ---------------------------------------------------- */

	#footer {

		margin-top: 30px;
		margin-bottom: 30px;
		clear: both;
	}

	#footerText {

		margin-top: 15px;
	}


/* ----------------------------------------------------
   top bar
   ---------------------------------------------------- */
	
	#topBar {

		position: relative;
		margin: 0px auto;
		width: 730px;
		height: 22px;
		z-index: 1;
		padding: 0;
	}
	
	#serverNotice {
	
		float: left;
		margin-left: 10px;
		width: 250px;
		text-align: left;
	}
	
	#topBarTabs {
	
		float: right;
		margin-right: 2px;
		width: 450px;
		text-align: right;
		z-index: 2000;
	}
	
	.topTab {
	
		z-index: 2000;

		float: right;
		
		height: 16px;
		
		margin-top: 1px;
		margin-left: 2px;
		
		padding-top: 2px;
		padding-bottom: 0px;
		padding-left: 6px;
		padding-right: 6px;
	}

/* ----------------------------------------------------
   misc
   ---------------------------------------------------- */
	
	form {
	
		display: inline;
	}

	.clearDiv {
	
		clear: both;
	}
	